html {
    font-family: Helvetica, sans-serif;
    background-color: #0b476f;
    background-image: linear-gradient(180deg, #0b476f 0%, #041825 100%);
    background-size: auto;
    height: 100%;
}

.container{
    max-width: 600px;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    padding: 20px;
    background-color: #ececec;
    border-radius: 40px;
    box-shadow: rgba(159, 211, 199, 0.25) 0px 54px 55px, rgba(159, 211, 199, 0.12) 0px -12px 30px, rgba(159, 211, 199, 0.12) 0px 4px 6px, rgba(159, 211, 199, 0.17) 0px 12px 13px, rgba(159, 211, 199, 0.09) 0px -3px 5px;
}

p{
    margin-top: 30px;
    margin-bottom: 5px;
}
  
#phone, .btn, .msg{
    padding-top: 6px;
    padding-bottom: 6px;
    border: 1px solid #ccc;
    border-radius: 1vw;    
}

#phone{
    width: 250px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

  
.msg {
    width: 245px;
    max-width: 227px;
    resize: none;
    font-size: 115%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 10px;
}


.btn {
    display:block;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    background-color: #428BCA;
    border-color: #357EBD;
    font-size: 14px;
    outline: none;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;   
    margin-bottom: 5px;  
}
  
.btn:focus, .btn:hover {
    background-color: #3276B1;
    border-color: #285E8E;
}
  
.btn:active {
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
  

.alert {
    max-width: 250px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: rgba(11, 11, 11, 0.25) 0px 54px 55px, rgba(11, 11, 11, 0.12) 0px -12px 30px, rgba(11, 11, 11, 0.12) 0px 4px 6px, rgba(11, 11, 11, 0.17) 0px 12px 13px, rgba(11, 11, 11, 0.09) 0px -3px 5px;
}

.alert-info {
    border-color: #afecf8;
    color: #31708f;
    background-color: #d9edf7;
}

.alert-error {    
    color: #b63432;
    background-color: #f2dede;
    border-color: #ebccd1;
}